body {
	margin: 0;
	padding: 8px 0 0;
	background-color: #ffffff;
	color: #727272;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
	margin: 0;
}
input,
select,
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#banding {
	float: left;
	width: 100%;
	margin: 0 0 8px;
	background: #e6d0a9 url('/images/emirates/bg-banding.jpg') no-repeat fixed 50% 0;
	color: #ffffff;
	min-height:800px;
}
#wrapper {
	width: 990px;
	margin: 0 auto;
}
#outer {
	float: left;
	width: 972px;
	margin: 0;
	padding: 0 8px;
	background-color: #ffffff;
	color: #727272;
}
#topbar {
	position: relative;
	float: left;
	width: 100%;
	background-color: #ffffff;
	color: #8b8b8b;
}
#topbar .contact {
	float: right;
	width: 270px;
	border-top: 32px solid #ffffff;
	border-right: 30px solid #ffffff;
	font-size: 70%;
	line-height: 1.2em;
}
#topbar .contact a {
	background-color: #ffffff;
	color: #856f49;
}
#topbar .contact a:hover,
#topbar .contact a:focus,
#topbar .contact a:active {
	background-color: #ffffff;
	color: #5d4d33;
}
#topbar .contact .item {
	clear: left;
	float: left;
	width: 100%;
	border-bottom: 2px solid #ffffff;
}
#topbar .contact .tel,
#topbar .contact .email {
	width: 252px;
	padding: 0 0 0 18px;
}
#topbar .contact .tel {
	background: #ffffff url('/images/bg-topbar-tel.gif') no-repeat 0 4px;
	color: #8b8b8b;
}
#topbar .contact .email {
	background: #ffffff url('/images/bg-topbar-email.gif') no-repeat 0 4px;
	color: #8b8b8b;
}
#topbar .contact .callback {
	border-bottom: 10px solid #ffffff;
}
#topbar .contact .item .title {
	float: left;
	width: 144px;
}
#skiplink {
	position: absolute;
	top: 0;
	left: -999em;
	padding: 6px;
	font-size: 75%;
}
#skiplink:focus,
#skiplink:active {
	left: 0;
	background-color: #856f49;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
#logo {
	float: left;
	padding: 14px 0;
	border: 0;
}
#minitcf {
	border:0;
	position:relative;
	left:365px;
}
#miniec {
	border:0;
	position:absolute;
	top:0;
	left:590px;
	height:20px;
}
#navmainbar .signedas {
	line-height:1.2em;
	padding:2px 10px 2px 0px;
	float:right;
	font-size:75%;
	font-weight:bold;
}
#navmainbar .signedas a {
	text-decoration:none;
	color:#fff;
}
#navmainbar .signedas a:hover,
#navmainbar .signedas a:focus,
#navmainbar .signedas a:active{
	text-decoration:underline;
}
#navmainbar,#travelmenubar {
	clear: left;
	float: left;
	width: 100%;
	background-color: #856f49;
	color: #ffffff;
	border-top: 6px solid #856f49;
	border-bottom: 6px solid #856f49;
}
#travelmenubar {
	margin-top:5px;
}
#formsearch {
	float: right;
	margin: 0 6px 0 0;
	font-size: 75%;
}
#formsearch label {
	position: relative;
	top: 2px;
	float: left;
	font-weight: bold;
}
#formsearch input {
	float: left;
	margin: 0 0 0 0.6em;
	background-color: #ab956f;
	color: #ffffff;
	border: 1px solid #ab956f;
}
#formsearch input.submit {
	padding: 0;
	background-color: #856f49;
	color: #ffffff;
	border-color: #856f49;
	font-weight: bold;
	cursor: pointer;
}
#mainbar {
	clear: left;
	float: left;
	width: 100%;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
#maincol1 {
	float: left;
	width: 160px;
	margin: 0 6px 0 0;
	border-top: 17px solid #ffffff;
}
#splash {
	float: left;
	width: 100%;
}
#twocols {
	float: left;
	width: 952px;
	padding: 0 10px;
}
#content {
	float: left;
	width: 520px;
	margin: 0 0 0 10px;
	border-top: 17px solid #ffffff;
}
#content.tcf {
	float: left;
	width: 950px;
	margin: 0 0 0 10px;
	border-top: 17px solid #ffffff;
}

#contentarea #content {
	margin: 0;
}
#splash #content {
	width: 100%;
	margin: 0;
	border: 0;
}

#splashimgs {
	position: relative;
	height: 580px;
}
#splashimgs a {
	background-color: transparent !important;
	color: #ffffff !important;
}
#splashimgs .item {
	display: none;
}
#splashimgs .first {
	display: block;
}
#splashimgs .item img {
	display: block;
	width: 972px;
	height: 580px;
}
#splashimgs .item .bodytext {
	position: absolute;
	top: 160px;
	left: 40px;
	width: 350px;
	background-color: transparent;
	color: #ffffff;
}

#content a {
	background-color: #ffffff;
	color: #856f49;
}
#content a:hover,
#content a:focus,
#content a:active {
	background-color: #ffffff;
	color: #5d4d33;
}
#content h2 {
	margin: 0 0 1.2em;
	font-size: 80%;
	line-height: 1.3em;
}
#content h3 {
	margin: 0 0 0.6em;
	background-color: #ffffff;
	color: #785728;
	font-size: 75%;
	line-height: 1.3em;
}
#content p {
	margin: 0 0 1.2em;
	font-size: 80%;
	line-height: 1.3em;
}
#content .container {
	clear: left;
	float: left;
	width: 100%;
}
#content .container ul {
	margin: 0 2em 1.2em;
	padding: 0;
	font-size: 80%;
	line-height: 1.2em;
	list-style: none;
}
#content .container ul ul,
#content .container ul ol,
#content .container ol ul,
#content .container ol ol {
	margin: 0.4em 1em 0;
	font-size: 100%;
}
#content .container li {
	margin: 0 0 0.4em;
	padding: 0 0 0 12px;
	background: #ffffff url('/images/bg-content-bullet.gif') no-repeat 0 6px;
	color: #727272;
}
#content .hidden {
	display: none;
}

#content .container .msg {
	margin: 0 0 1.2em;
	padding: 6px;
	background-color: #f4f4f4;
	color: #545454;
	border: 1px solid #d9d9d9;
	font-size: 75%;
	text-align: center;
}
#content .container .msg a {
	background-color: #f4f4f4;
	color: #005192;
}
#content .container .msg a:hover,
#content .container .msg a:focus,
#content .container .msg a:active {
	background-color: #f4f4f4;
	color: #a10c31;
}

#content form.standard,#frmQuickSearch {
	margin: 0 0 1.2em;
	font-size: 75%;
	line-height: 1.3em;
}
#content form.standard table,#frmQuickSearch table {
	border-collapse: collapse;
}
#content form.standard th,
#content form.standard td,
#frmQuickSearch th,
#frmQuickSearch td {
	padding: 3px;
}
#content form.standard th,#frmQuickSearch th {
	font-weight: normal;
	text-align: left;
}
#content form.standard .required,#frmQuickSearch .required {
	background-color: #ffffff;
	color: #cc0000;
}
#content form.standard input,
#content form.standard textarea,
#frmQuickSearch input,
#frmQuickSearch textarea {
	width: 15em;
}
#content form.standard input[type="checkbox"],#content form.standard input[type="radio"] {
	width:auto;
}
#content form.standard input.submit,#frmQuickSearch input[type="submit"] {
	float: left;
	width: auto;
	background-color: #cfcfcf;
	color: #222222;
	border: 1px solid #c6c6c6;
	cursor: pointer;
}

#content ul.download {
	margin: 0 1.2em 1.2em;
	padding: 0;
	list-style: none;
}
#content ul.download li {
	min-height: 16px;
	margin: 0 0 0.4em;
	padding: 0 0 0 21px;
}
#content ul.download li {
	background: #ffffff url('/images/download/bulletFile.gif') no-repeat 0 0;
	color: #005bac;
}
#content ul.download li.ai {
	background-image: url('/images/download/bulletAI.gif');
}
#content ul.download li.doc,
#content ul.download li.ocx {
	background-image: url('/images/download/bulletDOC.gif');
}
#content ul.download li.dwg {
	background-image: url('/images/download/bulletDWG.gif');
}
#content ul.download li.dxf {
	background-image: url('/images/download/bulletDXF.gif');
}
#content ul.download li.eps {
	background-image: url('/images/download/bulletEPS.gif');
}
#content ul.download li.gif {
	background-image: url('/images/download/bulletGIF.gif');
}
#content ul.download li.indd,
#content ul.download li.ndd {
	background-image: url('/images/download/bulletINDD.gif');
}
#content ul.download li.jpg,
#content ul.download li.peg {
	background-image: url('/images/download/bulletJPG.gif');
}
#content ul.download li.pdf {
	background-image: url('/images/download/bulletPDF.gif');
}
#content ul.download li.pps {
	background-image: url('/images/download/bulletPPS.gif');
}
#content ul.download li.qxd {
	background-image: url('/images/download/bulletQXD.gif');
}
#content ul.download li.swf {
	background-image: url('/images/download/bulletSWF.gif');
}
#content ul.download li.tif {
	background-image: url('/images/download/bulletTIF.gif');
}
#content ul.download li.xls {
	background-image: url('/images/download/bulletXLS.gif');
}

#content .container img.right {
	float: right;
	margin: 0 0 12px 1.2em;
}
#content .container img.left {
	float: left;
	margin: 0 1.2em 12px 0;
}
#content .container img.centre,
#content .container img.block {
	display: block;
}
#content .container img.centre {
	margin: 0 auto 12px;
}
#content .container img.block {
	margin: 0 0 12px;
}

#content .contextualimgs {
	clear: left;
	float: left;
	width: 100%;
	border-bottom: 14px solid #ffffff;
}
#content .contextualimgs img {
	float: left;
	width: 44px;
	height: 33px;
	margin: 0 2px 0 0;
	border: 0;
}

#content .separated {
	padding: 1em 0 0;
	border-top: 1px solid #cccccc;
}

#content .list {
	clear: left;
	float: left;
	width: 100%;
}
#content .list .row {
	clear: left;
	float: left;
	width: 100%;
	border-bottom: 14px solid #ffffff;
}
#content .list .item {
	float: left;
	width: 118px;
	margin: 0 0 0 12px;
}
#content .list .first {
	margin: 0;
}
#content .list img,
#content .list a.noimg {
	display: block;
	margin: 0 0 6px;
}
#content .list img {
	width: 118px;
	height: 118px;
	border: 0;
}
#content .list a.noimg {
	min-height: 30px;
	padding: 44px 6px;
	background-color: #f4f4f4;
	color: #856f49;
	font-size: 70%;
	line-height: 1.2em;
	text-align: center;
	text-decoration: none;
}
#content .list a.noimg:hover,
#content .list a.noimg:focus,
#content .list a.noimg:active {
	background-color: #f0f0f0;
	color: #000000;
}
#content .list .name {
	font-size: 70%;
	line-height: 1.2em;
}
#content .list .name a {
	display: block;
	padding: 0 0 0 12px;
	background: #ffffff url('/images/bg-content-bullet.gif') no-repeat 0 6px;
	color: #727272;
}
#content .list .name a:hover,
#content .list .name a:focus,
#content .list .name a:active {
	background-color: #ffffff;
	color: #856f49;
}

#content .newslist {
	clear: left;
	float: left;
	width: 100%;
}
#content .newslist .item {
	padding: 1em 0 0;
	border-top: 1px solid #cccccc;
}
#content .newslist .first {
	padding: 0;
	border: 0;
}

#content .videolist {
	clear: left;
	float: left;
	width: 100%;
}
#content .videolist .item {
	border-bottom: 14px solid #ffffff;
}
#content .videolist .caption {
	border-top: 6px solid #ffffff;
	font-size: 65%;
	line-height: 1.3em;
	text-transform: uppercase;
}

#formproductdetail {
	margin: 0 0 1.2em;
}
#formproductdetail .option {
	clear: left;
	float: left;
	width: 100%;
	border-bottom: 14px solid #ffffff;
	font-size: 80%;
	line-height: 1.3em;
}
#formproductdetail .option label {
	float: left;
	margin: 0 6px 0 0;
	font-weight: bold;
}
#formproductdetail .option select {
	float: left;
}
#formproductdetail table,
#content table.webwiz_table {
	clear: left;
	float: left;
	width: 100%;
	margin: 0 0 1.2em;
	border-collapse: collapse;
	font-size: 80%;
	line-height: 1.3em;
}
#formproductdetail th,
#formproductdetail td,
#content table.webwiz_table th,
#content table.webwiz_table td {
	padding: 3px;
	border: 1px solid #ffffff;
}
#formproductdetail th,
#content table.webwiz_table th {
	background-color: #856f49;
	color: #ffffff;
	text-align: left;
}
#formproductdetail td,
#content table.webwiz_table td {
	background-color: #ab956f;
	color: #ffffff;
}

#maincol2 {
	float: right;
	width: 260px;
	border-top: 17px solid #ffffff;
}
.sidecol a {
	background-color: #ffffff;
	color: #856f49;
}
.sidecol a:hover,
.sidecol a:focus,
.sidecol a:active {
	background-color: #ffffff;
	color: #000000;
}
#maincol2 #sideimg {
	border-bottom: 14px solid #ffffff;
}
#maincol2 #sideimg img {
	width: 260px;
}
.sidecol .panel {
	clear: left;
	float: left;
	width: 100%;
	border-bottom: 14px solid #ffffff;
}
.sidecol .panel .title {
	padding: 6px 10px;
	background-color: #ab956f;
	color: #ffffff;
	border-bottom: 1px solid #6c6c6c;
	font-size: 70%;
	line-height: 1.3em;
}

#maincol2 .panel .content {
	clear: left;
	float: left;
	width: 248px;
	padding: 6px;
}
.sidecol .panel .content ul {
	margin: 0 0 1.2em;
	padding: 12px 20px 0 20px;
	font-size: 70%;
	line-height: 1.2em;
	list-style: none;
}
.sidecol .panel .content ul ul,
.sidecol .panel .content ul ol,
.sidecol .panel .content ol ul,
.sidecol .panel .content ol ol {
	margin: 0.4em 1em 0;
	font-size: 100%;
}
.sidecol .panel .content li {
	margin: 0 0 0.4em;
	padding: 0 0 0 12px;
	background: #ffffff url('/images/emirates/bg-content-bullet.gif') no-repeat 0 4px;
	color: #727272;
}
.sidecol .howtobook li.booking {
	min-height: 33px;
	padding: 0 0 0 42px;
	background: #ffffff url('/images/bg-howtobook-li-booking.gif') no-repeat 0 0 !important;
	color: #727272;
}
.sidecol ul.download li {
	min-height: 25px !important;
	padding: 6px 0 0 42px !important;
	background: #ffffff url('/images/download/lg/bg-li.gif') no-repeat 0 0 !important;
	color: #727272;
}
.sidecol ul.download li.doc {
	background-image: url('/images/download/lg/bg-li-doc.gif') !important;
}
.sidecol ul.download li.pdf {
	background-image: url('/images/download/lg/bg-li-pdf.gif') !important;
}
.sidecol ul.download li.xls {
	background-image: url('/images/download/lg/bg-li-xls.gif') !important;
}

.sidecol .gallery {
	clear: left;
	float: left;
	width: 100%;
	border-top: 10px solid #ffffff;
}
.sidecol .gallery .row {
	clear: left;
	float: left;
	width: 100%;
	border-bottom: 10px solid #ffffff;
}
.sidecol .gallery .item {
	float: left;
	width: 80px;
}
#maincol2 .gallery .item {
	margin: 0 0 0 10px;
}
#maincol2 .gallery .first {
	margin: 0;
}
#maincol3 .gallery .item {
	margin: 0 0 0 6px;
}
#maincol3 .gallery .first {
	margin: 0 0 0 1px;
}
.sidecol .gallery img {
	display: block;
	width: 80px;
	height: 80px;
	border: 0;
}
.sidecol .scrollablelistnav {
	display: none;
	clear: left;
	float: left;
	width: 100%;
	font-size: 65%;
	line-height: 1.2em;
	text-transform: uppercase;
}
.sidecol .scrollablelistnav .prev {
	float: left;
}
.sidecol .scrollablelistnav .next {
	float: right;
}
.sidecol #row0nav {
	display: block;
}

#maincol3 {
	float: right;
	width: 426px;
	border-top: 17px solid #ffffff;
}
#sideimg {
	position: relative;
}
#sideimg img {
	display: none;
}
#sideimg img.first {
	display: block;
}
#maincol3 #sideimg img {
	width: 426px;
}

#bottompanels {
	clear: left;
	float: left;
	width: 952px;
	padding: 0 10px;
	background: #ffffff url('/images/bg-bottompanels.gif') repeat-y 10px 0;
	color: #777777;
	border-bottom: 30px solid #ffffff;
}
#bottompanels a {
	background-color: #d8d8d8;
	color: #856f49;
}
#bottompanels a:hover,
#bottompanels a:focus,
#bottompanels a:active {
	background-color: #d8d8d8;
	color: #000000;
}
#bottompanels h5 {
	margin: 0 0 1em;
	background-color: #d8d8d8;
	color: #856f49;
	font-size: 80%;
	line-height: 1.3em;
}
#bottompanels p {
	margin: 0 0 1.2em;
	font-size: 70%;
	line-height: 1.4em;
}
#bottompanels ul,
#bottompanels ol {
	margin: 0 0 1.2em;
	padding: 0;
	font-size: 70%;
	line-height: 1.4em;
	list-style: none;
}
#bottompanels li {
	margin: 0 0 0.4em;
	padding: 0 0 0 12px;
	background: #d8d8d8 url('/images/bg-content-bullet.gif') no-repeat 0 4px;
	color: #727272;
}
#bottompanels ul.news li {
	margin: 0 0 0.6em;
	background-position: 0 6px;
}
#bottompanels ul.news .title {
	margin: 0 0 0.4em;
	font-size: 110%;
}
#bottompanels .item {
	float: left;
	width: 276px;
	margin: 0 0 0 14px;
	padding: 16px;
	background-color: #d8d8d8;
	color: #777777;
}
#bottompanels .first {
	margin: 0;
}
#bottompanels img {
	border: 1px solid #ffffff;
}
#bottompanels img.right {
	float: right;
	margin: 0 0 8px 1.2em;
}
#bottompanels img.left {
	float: left;
	margin: 0 1.2em 8px 0;
}
#bottompanels img.centre,
#bottompanels img.block {
	display: block;
}
#bottompanels img.centre {
	margin: 0 auto 8px;
}
#bottompanels img.block {
	margin: 0 0 8px;
}
#bottompanels a#allnews {
	font-size: 80%;
	line-height: 1.3em;
}

#footer {
	clear: left;
	float: left;
	width: 100%;
	background-color: #ab956f;
	color: #ffffff;
	border-top: 12px solid #ab956f;
	border-bottom: 18px solid #ab956f;
	font-size: 70%;
	line-height: 1.3em;
}
#footer a {
	background-color: #ab956f;
	color: #ffffff;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
	background-color: #ab956f;
	color: #000000;
}
#footer .zone1 {
	float: left;
	width: 470px;
	padding: 0 0 0 10px;
}
#footer .zone2 {
	float: right;
	width: 470px;
	padding: 0 10px 0 0;
	text-align: right;
}
#footer .wida {
	clear: right;
	float: right;
	width: 100%;
}


#basket_default{
	font-size:75%;
}
#basket_default tr th{
	text-align:left;
}
#basket_default tr th,#basket_default tr td{
	padding:2px 5px;
}
#basket_default tr.totals.ordertotal td,#basket_default tr.totals.ordertotal th{
	padding:1em 5px;
}
#basket_default div.buttons{
	width:100%;
	margin:1em 0;
	float:left;
}
#basket_default div.buttons input{
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
	padding:0;

}
#basket_default div.buttons input.button{
	float:left;
	border:1px solid #AB956F;
	background-color:#AB956F;
}
#basket_default div.buttons input.submit{
	float:right;
	border:1px solid #856F49;
	background-color:#856F49;
}

#content #formdatechange {
	margin: 0 0 0.6em;
	font-size: 80%;
	line-height: 1.4em;
}
#content #formdatechange label {
	padding: 0 6px 0 0;
	font-weight: bold;
}
#content #formdatechange select {
	margin: 0 6px 0 0;
}
#content #formdatechange input.submit {
	background-color: #CFCFCF;
	color: #222;
	border: 1px solid #CFCFCF;
	cursor: pointer;
}
#content table.calendar {
	width: 100%;
	margin: 0 0 1.2em;
	background-color: #474747;
	color: #ffffff;
	font-size: 80%;
	line-height: 1.3em;
}
#content table.calendar th,
#content table.calendar td {
	background-color: #AB956F;
	color: #ffffff;
	width: 14%;
	padding: 2px;
}
#content table.calendar td {
	text-align: center;
}
#content table.calendar td.available,
#content #calendarkey .available {
	background-color: #856F49;
	color: #ffffff;
}
#content table.calendar td.available a {
	background-color: #856F49;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}
#content table.calendar td.available a:hover,
#content table.calendar td.available a:focus,
#content table.calendar td.available a:active {
	background-color: #856F49;
	color: #ffffff;
	text-decoration:underline;

}
#content table.calendar td.unavailable,
#content #calendarkey .unavailable {
	background-color: #24324c;
	color: #ffffff;
}
#content table.calendar td.unavailable a {
	background-color: #24324c;
	color: #ffffff;
	font-weight: bold;
}
#content table.calendar td.unavailable a:hover,
#content table.calendar td.unavailable a:focus,
#content table.calendar td.unavailable a:active {
	background-color: #24324c;
	color: #597dbd;
}
#content #calendarkey {
	float: left;
	width: 100%;
	font-size: 80%;
	line-height: 1.4em;
}
#content #calendarkey .key {
	float: left;
	margin: 0 6px 0 0;
	padding: 2px 6px;
}
.travelpost {
	width:100%;
	border:2px solid #856F49;
	float:left;
	position:relative;
	margin-bottom:20px;
}
.travelpost h2 {
	float:left;
	width:940px;
	display:block;
	background:#856F49;
	color:#fff;
	padding:5px;
}
.travelpost .button, .replyform .button {
	padding:3px;
	font-size:11px;
	background:#856F49 !important;
	color:#fff !important;
	cursor:pointer;
	position:absolute;
	bottom:5px;
	border:none;
	text-decoration:none;
}
.replyform .button {
	left:5px;
	margin:0px;
}
.travelpost .button:hover {
	text-decoration:underline;
}
.travelpost .traveldescription {
	padding:5px;
	float:left;
	width:935px;
	font-size:80%;
}
.travelpost .traveldescription h3 {
	font-size:100%;
}
.travelreply label {
	font-size:80%;
}
.travelpost .replycount {
	right:5px;
}
.replyform {
	float:left;
	width:935px;
	padding:5px;
	margin-bottom:45px;
}
.commentbox {
	width:935px;
	height:50px;
}
.replyer {
	font-size:10px;
	display:block;
	width:940px;
	padding-bottom:5px;
}
#mypostlist {
	font-size:80%;
	width:100%;
	border-collapse:collapse;
}
#mypostlist td {
	text-align:center;
	border:1px solid #fff;
	background:#ab956f;
	color:#fff;
}
#mypostlist td a {
	background:#ab956f;
	color:#fff;
	text-decoration:none;
}
#mypostlist td a:hover,#mypostlist td a:focus,#mypostlist td a:active {
	text-decoration:underline;
	color:#fff;
	background:#ab956f;
}
#mypostlist td form div, #mypostlist td form {
	display:inline;
}
#mypostlist th {
	border:1px solid #fff;
	background:#856f49;
	color:#fff;
}
#mypostlist th.countrytitle {
	text-align:left;
	padding:5px;
}
.mypostbutton {
	border:1px solid #fff;
	cursor:pointer;
}
.decliner {
	right:5px;
}
.accepter {
	right:60px;
}
.viewprofile {
	position:absolute;
	display:block;
	bottom:auto !important;
	right:5px;
	border:1px solid #fff !important;
	top:2px;
}
.editpost {
	position:absolute;
	display:block;
	bottom:auto !important;
	right:120px;
	border:1px solid #fff !important;
	top:2px;
}
.jacs,td.jacsNow {
	background:#856F49 !important;
	color:#fff;
}
#request_table {
	font-size:80%;
	width:100%;
}
#request_table td {
	text-align:center;
}
#request_table td .button {
	padding:3px;
	font-size:11px;
	background:#856F49 !important;
	color:#fff !important;
	cursor:pointer;
	border:none;
	text-decoration:none;
}
.monthheading {
	background:#856f49;
	color:#fff;
	border:2px solid #fff;
}
#profileform th {
	text-align:right !important;
	width:20%;
}
#messages {
	float:left;
	font-size:75%;
	margin-bottom:20px;
}
#messages #messagetabs,#messages #messagelist {
	float:left;
}
#messages #thistab,#messages #messagelist {
	background:#856f49;
	color:#fff;
}
#messages .messagetab {
	float:left;
	clear:left;
	color:#856f49;
	border:1px solid #856f49;
	width:150px;
	padding:5px;
}
#messages #thistab a {
	color:#fff;
}
#messages .messagetab a:hover {
	text-decoration:underline;
}
#messages .messagetab a {
	text-decoration:none;
	background:transparent;
}
#messages #messagelist {
	width:788px;
}
#messages #messagelist table {
	margin:10px 0px 10px 0px;
}
#messages #messagelist th {
	text-align:right;
	padding:5px;
}
#messages #messagelist td {
	padding:5px;
	background:#fff;
	width:100%;
	color:#856f49;
}
#messages #messagelist td .button {
	padding:3px;
	background:#856F49 !important;
	color:#fff !important;
	cursor:pointer;
	border:none;
	text-decoration:none;
	display:block;
	float:left;
	margin-right:10px;
}
.yearnav {
	display:block;
	padding:5px;
	background:#e0dfe3 !important;
	color:#727272 !important;
	text-decoration:none;
	font-size:80%;
}

.yearnav:hover,.yearnav:focus,.yearnav:active {
	text-decoration:underline;
}
.yearnav.disabled {
	color:#bbb !important;
	cursor:default;
	display:none;
}
.yearnav.disabled:hover,.yearnav.disabled:focus,.yearnav.disabled:active {
	text-decoration:none;
}
.prevyear {
	float:left;
}
.nextyear {
	float:right;
}
.cal_link {
	position:relative;
	z-index:10;
}
.cal_tooltip {
	display:none;
	position:absolute;
	top:-20px;
	left:20px;
	background:#856F49;
	color:#fff;
	font-size:80%;
	padding:5px;
	text-align:left;
	font-weight:bold;
	width:120px;
	z-index:20;
}
.cal_link:hover {
	z-index:15;
}
.cal_link:hover .cal_tooltip {
	display:block;
}